<!Docktype html>
<html>
<head>
 <title> Home work2 </title>
  <meta charset="utf-8">
  
<link rel="stylesheet" type="text/css" href="style.css" />

</head>
<body>
	<header>
		<a href="https://npm.taobao.org/package/ramda" target='_blanck'>Ra<span>mda.js</span></a>
	</header>
			<nav class="nav">
				<a href="https://www.sitepoint.com/functional-programming-with-ramda/">Functional Programming</a>
				<a href="#">Ramda</a>
				<a href="https://rutlib5.com/book/4162/p/50" target='_blanck'>Fantasy Land Spec</a>
				<a href="https://www.udemy.com/all-about-nodejs/" target='_blanck' >Node.js for all</a>

			</nav>
	<main>		
		<aside>
		
			<a href="https://npm.taobao.org/package/ramda" target='_blanck' class="link">Ramda</a>
			<a href="https://habr.com/post/349468/" target='_blanck' class="link">Why Ramda?</a>
			<a href="#" class="link">What`s Different?</a>
			<a href="#" class="link">Introduction</a>
			<a href="#" class="link">Philosofy</a>
		
		</aside>
		
		<div class='logo'>
			<img src="img.jpg" alt="If Not, Will Not!" class='imgfirst'>
		</div>
			
			<section>
					<p> Lorem Ipsum-классическая программа, условный, зачастую бессмысленный тексе заполнитель, встав-
						ляемый в макегстраницы. Используется в качестве заполнителя по краинеи мере с хи века. Является
						искажённым отрывком из философского трактата Марка Туллия Цицерона «о пределах добра и зла».
						написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибугируется Ричарду Мак
						Клинтоку.</p>
					<p> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod temper incididunt ul labore e! dolore
						magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
						commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
						nulla pariatur. Excepteur sint occaecat cupidalat non proident, sum in culpa qui ofﬁcia deserunt mollit anim id
						est laborum. </p>
			
			</section>
	</main>
		<footer>
		
			<a href="https://npm.taobao.org/package/ramda" target='_blanck' class='nav_foot'>Ramda</a>
			<a href="https://habr.com/post/349468/" target='_blanck' class='nav_foot'>Why Ramda?</a>
			<a href="#" class='nav_foot'>What`s Different?</a>
			<a href="#" class='nav_foot'>Introduction</a>
			<a href="#" class='nav_foot'>Philosofy</a>
			<ins  class='foot-log'> Copyright &#169; 2018</ins>
		
		</footer>

	
</body>
</html>
